@charset "shift_JIS";
#containerA {
	width: 593px;
	background-image: url(images/contact_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 120px;
	float: left;
	background-position: right bottom;
	height: 342px;
	padding-right: 50px;
	font-size: 0.9em;
	color: #666666;
}
#wrapper h2 {
	padding-left: 80px;
	padding-bottom: 30px;
	padding-top: 15px;
}
#mailLi {
	padding-top: 77px;
	padding-left: 32px;
}
#jyouhou {
	font-size: 0.7em;
	padding-top: 5px;
}
